@charset "UTF-8";

/*****************************
    topスライド
*****************************/
.topsec-firstview{
  padding-top: 0px;
  overflow: hidden;
  position: relative;
}
.topslider {
  height: 90vh;
  position: relative;
  width: 100%;
}
.topslider .slideitem {
  height: 90vh;
  width: 100%;
}
@media screen and (max-width: 767px) {
.topslider {
  height: 60vh;
}
.topslider .slideitem {
  height: 60vh;
}
}

.topslider::after{
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  position: absolute;
  content: "";
  background: rgb(0,32,71,0.1);
}

/*****************************
  top キャッチコピー
*****************************/
.catchcopy{
  position: absolute;
  display: flex;
  justify-content: center;
  width: 100%;
  max-width: 100%;
  color: #ffffff;
  top: 50%;
  left: 50%;
  text-align: left;
  transform: translateY(-50%) translateX(-50%);
  margin: 0;
  padding: 20px;
  z-index: 1;
  font-family: "Times New Roman" ,"游明朝", "Yu Mincho", "游明朝体", "YuMincho","ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro","HiraMinProN-W3","MS PMincho", "ＭＳ Ｐ明朝", "Georgia", serif;
}

.catchcopy h2{
  font-size: 42px;
  text-shadow: 0px 0px 5px #9f9f9f;
}
@media screen and (max-width: 767px) {
.catchcopy h2{
  font-size: 24px;
  text-shadow: 0px 0px 5px #9f9f9f;
}
}

/*****************************
  topsec-news
*****************************/
.topsec-news{
    margin: 30px 0;
    padding: 100px 0;
}
.bg_w {
    background: #fff;
    padding: 40px 60px;
}
.bg_w02 {
    background: #fff;
    padding: 30px 15px;
}
@media screen and (max-width: 600px) {
.bg_w {
    padding: 20px;
}
.bg_w02 {
    padding: 10px 5px;
}
}


.content-box{
  width: 700px;
  max-width: 100%;
  margin: 0 auto;
}

.nhead .label {
    background: #666666;
    color: #fff;
    font-size: 14px;
    margin-right: 10px;
    padding: 0px 10px;
    letter-spacing: 1px;
    display: inline-block;
}

.nhead .date {
    color: #666666;
    font-size: 16px;
    display: inline-block;
    vertical-align: middle;
}
.top-ncontent {
    margin-top: 5px;
}
.topntxtbox {
    margin-bottom: 20px;
}
.top-ncontent h3 {
    font-size: 16px;
    font-weight: 600;
    line-height: 2;
    border-bottom: 1px dotted #666666;
}
.more_button {
    text-align: right;
    margin-top: 40px;
    margin-right: 30px;
}
.more_button a span {
    display: inline-block;
    position: relative;
    font-size: 16px;
}

/*****************************
  お知らせ一覧
*****************************/
.newslist{
  margin-bottom: 60px;
}

.newslist li{
  margin-top: 1rem;
}
.newslist a{
  opacity: 1 !important;
  position: relative;
}
.newslist a::before,
.newslist a::after{
  content: "";
  background: #c8c8c8;
  position: absolute;
  bottom: 0;
  left: 0;
  height: 2px;
  width: 100%;
}
.newslist a::after{
  background: #F6A8BD;
  transition: 0.3s;
  width: 7%;
  z-index: 1;
}
.newslist a:hover::after{
  width: 100%;
}

.newslist a .ttl{
  padding: 1rem 0;
}
@media only screen and (max-width: 820px) {
  .newslinktab li{
    margin: 1rem 1rem 0 0;
    width: calc(30% - 10px);
  }
}
@media only screen and (max-width: 767px) {
  .newslinktab li{
    width: calc(50% - 10px);
  }
  .newslist a .cat{
    font-size: 1.2rem;
    line-height: 2;
    width: 110px;
  }
  .newslist a .date{
    font-size: 1.4rem;
  }
  .singlehead .ttl{
    font-size: 2rem;
  }
}
.newsflex{
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  align-items: center;
}
.newsimg{
  width: 20%;
  margin-right: 20px;
}
.newscont{
  width: 76%;
}
.newsimg img{
  width: 100%;
  height: 120px;
  object-fit: cover;
  padding: 5px;
  aspect-ratio: 4/3;
}
@media only screen and (max-width: 767px) {
  .newsimg{
    margin-right: 10px;
  }
  .newsimg img{
    padding: 0;
    height: auto;
  }
}


/*****************************
ボタン
*****************************/
.top_btn {
  margin: 20px 0;
}
.btn_flex .top_btn {
  margin: 5px 0 0;
}

.top_btn a {
display: flex;
align-items: center;
position: relative;
width: 300px;
max-width: 100%;
padding: 5px 20px 5px 20px;
border: 1px solid #F6A8BD;
color: #fff;
font-size: 1em;
transition: .6s;
background: #F6A8BD;
border-radius: 10px;
justify-content: center;
}
.top_btn a img{
  width: 30px;
  height: 30px;
  margin-right: 10px;
  position: relative;
  top: -1px;
}

.top_btn a:hover {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  border: 1px solid #E064B1;
  color: #fff;
  background: #E064B1;
  opacity: 1;
  transition: .6s;
}
.top_btn a::after {
  position: absolute;
  right: 1em;
  transform: translateY(-50%);
  transform-origin: left;
  width: 2em;
  height: .5em;
  background-color: #fff;
  clip-path: polygon(0 100%, 100% 100%, 70% 40%, 70% 90%, 0% 90%);
  content: '';
  transition: .6s;
}
.top_btn a:hover::after {
  /* transform: translateY(-50%) scaleX(1.4); */
  border: 1px solid #EDBFD9;
}
.top_btn a:hover::after {
  position: absolute;
  right: -1.5em;
  transform: translateY(-50%);
  transform-origin: left;
  width: 2em;
  height: .5em;
  background-color: #EDBFD9;
  clip-path: polygon(0 100%, 100% 100%, 70% 40%, 70% 90%, 0% 90%);
  content: '';
}


/*****************************
ボタン02
*****************************/
.top_btn02 {
  margin: 20px 0;
}
.btn_flex .top_btn02 {
  margin: 5px 0 0;
}
.top_btn02 a {
display: flex;
align-items: center;
position: relative;
width: 300px;
max-width: 100%;
padding: 5px 20px 5px 20px;
border: 1px solid #A8D9A7;
color: #fff;
font-size: 1.2em;
transition: .6s;
background: #A8D9A7;
border-radius: 10px;
justify-content: center;
}
.top_btn02 a img{
  width: 30px;
  height: 30px;
  margin-right: 10px;
  position: relative;
  top: -1px;
}

.top_btn02 a:hover {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  border: 1px solid #7ab179;
  color: #fff;
  background: #A8D9A7;
  opacity: 1;
  transition: .6s;
}
.top_btn02 a::after {
  position: absolute;
  right: 1em;
  transform: translateY(-50%);
  transform-origin: left;
  width: 2em;
  height: .5em;
  background-color: #fff;
  clip-path: polygon(0 100%, 100% 100%, 70% 40%, 70% 90%, 0% 90%);
  content: '';
  transition: .6s;
}
.top_btn02 a:hover::after {
  /* transform: translateY(-50%) scaleX(1.4); */
  border: 1px solid #A8D9A7;
}
.top_btn02 a:hover::after {
  position: absolute;
  right: -1.5em;
  transform: translateY(-50%);
  transform-origin: left;
  width: 2em;
  height: .5em;
  background-color: #A8D9A7;
  clip-path: polygon(0 100%, 100% 100%, 70% 40%, 70% 90%, 0% 90%);
  content: '';
}

/*****************************
メインボタン
*****************************/
.page_btn {
  margin: 20px 0;
}
.page_btn a {
display: flex;
align-items: center;
position: relative;
width: 350px;
padding: 5px 20px 5px 20px;
border: 1px solid #F6A8BD;
color: #fff;
font-size: 1em;
transition: .6s;
background: #F6A8BD;
border-radius: 10px;
}
@media screen and (max-width: 600px) {
.page_btn a {
width: 300px;
}
}
.page_btn a img{
  width: 30px;
  height: 30px;
  margin-right: 10px;
  position: relative;
  top: -1px;
}

.page_btn a:hover {
  position: relative;
  border: 1px solid #E064B1;
  color: #fff;
  background: #E064B1;
  opacity: 1;
  transition: .6s;
}
.page_btn a::after {
  position: absolute;
  right: 1em;
  transform: translateY(-50%);
  transform-origin: left;
  width: 2em;
  height: .5em;
  background-color: #fff;
  clip-path: polygon(0 100%, 100% 100%, 70% 40%, 70% 90%, 0% 90%);
  content: '';
  transition: .6s;
}
.page_btn a:hover::after {
  /* transform: translateY(-50%) scaleX(1.4); */
  border: 1px solid #EDBFD9;
}
.page_btn a:hover::after {
  position: absolute;
  right: -1.5em;
  transform: translateY(-50%);
  transform-origin: left;
  width: 2em;
  height: .5em;
  background-color: #EDBFD9;
  clip-path: polygon(0 100%, 100% 100%, 70% 40%, 70% 90%, 0% 90%);
  content: '';
}
/*****************************
メインボタン
*****************************/
.page_btn02 {
  margin: 0px 0;
}
.page_btn02 a {
  display: flex;
  align-items: center;
  position: relative;
  width: 430px;
  max-width: 95%;
  margin: 0 auto;
  padding: 5px 20px 5px 20px;
  border: 1px solid #F6A8BD;
  color: #fff;
  font-size: 1em;
  transition: .6s;
  background: #F6A8BD;
  border-radius: 10px;
  justify-content: flex-start;
}
.page_btn02 a img{
  width: 30px;
  height: 30px;
  margin-right: 10px;
  position: relative;
  top: -1px;
}

.page_btn02 a:hover {
  border: 1px solid #E064B1;
  color: #fff;
  background: #E064B1;
  opacity: 1;
  transition: .6s;
}
.page_btn02 a::after {
  position: absolute;
  right: 1em;
  transform: translateY(-50%);
  transform-origin: left;
  width: 2em;
  height: .5em;
  background-color: #fff;
  clip-path: polygon(0 100%, 100% 100%, 70% 40%, 70% 90%, 0% 90%);
  content: '';
  transition: .6s;
}
.page_btn02 a:hover::after {
  /* transform: translateY(-50%) scaleX(1.4); */
  border: 1px solid #EDBFD9;
}
.page_btn02 a:hover::after {
  position: absolute;
  right: -1.5em;
  transform: translateY(-50%);
  transform-origin: left;
  width: 2em;
  height: .5em;
  background-color: #EDBFD9;
  clip-path: polygon(0 100%, 100% 100%, 70% 40%, 70% 90%, 0% 90%);
  content: '';
}
/*****************************
  スクロールトップ
*****************************/
:root{
  --scrolltop-size: 56px;     /* ボタンの大きさ */
  --scrolltop-bg: #f7f1ec;       /* 背景色（お好みで） */
  --scrolltop-fg: #ffc9d8;       /* 矢印色 */
}

.scroll-top { 
  scroll-behavior: smooth; 
} /* アンカー時なども滑らかに */

.scroll-top{
  position: fixed;
  right: clamp(12px, 2vw, 20px);
  bottom: calc(clamp(12px, 2vw, 20px) + env(safe-area-inset-bottom, 0px));
  width: var(--scrolltop-size);
  height: var(--scrolltop-size);
  border-radius: 50%;
background: #fff;
    color: #f6a8bd;
  display: grid;
  place-items: center;
  box-shadow: 0 8px 20px rgba(0,0,0,.18), 0 2px 5px rgba(0,0,0,.12);
  cursor: pointer;
  z-index: 1000;
  opacity: 0;
  transform: scale(.8);
  transition: opacity .2s ease, transform .2s ease, filter .2s ease;
  pointer-events: none; /* 非表示時はクリックさせない */
  border: none;
  border: 2px solid #f6a8bd;
}
@media screen and (max-width: 767px) {
.scroll-top{
bottom: calc(clamp(80px, 2vw, 20px) + env(safe-area-inset-bottom, 0px));
}
}

.scroll-top.is-show{
  opacity: 1;
  transform: scale(1);
  pointer-events: auto;
}

.scroll-top:hover{ 
  filter: brightness(1.05); 
}

.scroll-top:focus-visible{
  outline: 3px solid #ffc9d8;
  outline-offset: 3px;
}

.scroll-top svg{
  width: 24px;
  height: 24px;
}

/* 省エネ設定の人にはアニメ抑制 */
@media (prefers-reduced-motion: reduce){
  .scroll-top{ transition: none; }
  html{ scroll-behavior: auto; }
}

/*****************************
  topギャラリーボタン
*****************************/

  .top_business {
    margin-bottom: 80px;
  }
  
  .top_business_content {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
  }
  @media screen and (max-width: 1024px) {
    .top_business_content {
    padding: 0 2rem;
  }
  }

  
  .top_business_content>li:nth-child(1), .top_business_content>li:nth-child(2), .top_business_content>li:nth-child(3),.top_business_content>li:nth-child(4) {
    width: calc(100% / 4);
    border: 1px solid #fff;
  }
  .top_business_content>li:nth-child(5), .top_business_content>li:nth-child(6), .top_business_content>li:nth-child(7) {
    width: calc(100% / 3);
    border: 1px solid #fff;
  }
  
  .top_business_content>li:nth-child(1) {
    background: url(../images/common/top_gallery_img001.jpg) center / cover;
  }
  
  .top_business_content>li:nth-child(2) {
    background: url(../images/common/top_gallery_img002.jpg) center / cover;
  }
  
  .top_business_content>li:nth-child(3) {
    background: url(../images/common/top_gallery_img003.jpg) center / cover;
  }

  .top_business_content>li:nth-child(4) {
    background: url(../images/common/top_gallery_img004.jpg) center / cover;
  }

  .top_business_content>li:nth-child(5) {
    background: url(../images/common/top_gallery_img005.jpg) center / cover;
  }
  
  .top_business_content>li:nth-child(6) {
    background: url(../images/common/top_gallery_img006.jpg) center / cover;
  }
  
  .top_business_content>li:nth-child(7) {
    background: url(../images/common/top_gallery_img007.jpg) center / cover;
  }
  
  .top_business_content>li a {
    padding: 120px 60px;
    display: block;
    color: #fff;
    position: relative;
    text-align: center;
    height: 100%;
    box-sizing: border-box;
  }
  .top_business_content>li:nth-child(1) a, .top_business_content>li:nth-child(2) a, .top_business_content>li:nth-child(3) a,.top_business_content>li:nth-child(4) a{
    padding: 150px 60px 120px;
  }

  .top_business_content>li:nth-child(5) a, .top_business_content>li:nth-child(6) a, .top_business_content>li:nth-child(7) a{
    padding: 100px 40px 80px;
  }


  @media screen and (max-width: 1024px) {
    .top_business_content>li a {
      padding: 80px 20px;
    }
    .top_business_content>li:nth-child(1) a, .top_business_content>li:nth-child(2) a, .top_business_content>li:nth-child(3) a,.top_business_content>li:nth-child(4) a{
      padding: 130px 60px 120px;
    }
    .top_business_content>li:nth-child(1), .top_business_content>li:nth-child(2), .top_business_content>li:nth-child(3),.top_business_content>li:nth-child(4) {
        width: calc(100% / 2);
        border: 1px solid #fff;
      }
  }
  @media screen and (max-width: 820px) {
      .top_business_content>li:nth-child(5) a, .top_business_content>li:nth-child(6) a, .top_business_content>li:nth-child(7) a{
    padding: 150px 60px 120px;
  }
     .top_business_content>li:nth-child(5), .top_business_content>li:nth-child(6), .top_business_content>li:nth-child(7) {
      width: calc(100% / 2);
      border: 1px solid #fff;
    }
  }

  .top_business_content>li a:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.4;
    /* background: rgb(20,20,20,0.6); */
    background: rgb(0, 32, 71, 0.6);
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    transition: 0.6s;
  }
  
  .top_business_content>li a:hover:before {
    opacity: 0.6;
  }
  
  .top_business_content>li a h3 {
  position: relative;
  z-index: 1;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
  letter-spacing: 2px;
  }
  @media screen and (max-width: 767px) {
    .top_business_content>li a h3 {
      font-size: 18px;
      font-weight: normal;
    }
    .top_business_content>li:nth-child(1), .top_business_content>li:nth-child(2), .top_business_content>li:nth-child(3) {
      width: calc(100% / 1);
      border: 1px solid #fff;
    }
    .top_business_content>li:nth-child(4), .top_business_content>li:nth-child(5), .top_business_content>li:nth-child(6), .top_business_content>li:nth-child(7) {
      width: calc(100% / 1);
      border: 1px solid #fff;
    }
  }
  
  .top_business_content>li a p {
    font-size: 12px;
    display: block;
    font-weight: normal;
    position: relative;
    z-index: 1;
    color: #ffe1e9;
  }
  .top_business_content>li a h3 span {
    font-size: 16px;
    display: block;
  }

  /*****************************
  top fix画像
*****************************/

  .top_message {
    position: relative;
    background: url(../images/common/top_message.jpg) center / cover;
    background-attachment: fixed;
    background-repeat: no-repeat;
    width: 100%;
    height: 50vh;
  }
  @media screen and (max-width: 820px) {
    .top_message {
      padding: 90px 0;
      text-align: left;
      height: 40vh;
  }
}
@media screen and (max-width: 767px) {
  .top_message {
    background-attachment: inherit;

  }
}
  
  .top_message:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
background: rgb(0, 32, 71, 0.1);
  }
  @media screen and (max-width: 767px) {
    .top_message:before {
background: rgb(0, 32, 71, 0.2);
    }
  }


  /*****************************
  topギャラリーボタン０２
*****************************/
  .top_about_box {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
  }
  
  .top_about_box>div {
    width: 50%;
    border: 1px solid #fff;
  }
  
  .top_about_box>div:first-child {
    background: url(../images/common/top_recruit_img001.jpg) center / cover;
    position: relative;
  }
  
  .top_about_box>div:last-child {
    background: url(../images/common/top_recruit_img002.jpg) center / cover;
    position: relative;
    border-bottom: 1px solid #fff;
  }
  
  .top_about_box>div:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.4;
    /* background: rgb(20,20,20,0.6); */
    background: rgb(0, 32, 71, 0.6);
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    transition: 0.6s;
  }
  
  .top_about_box>div:hover:before {
    opacity: 0.6;
  }
  
  .top_about_box>div a {
    position: relative;
    z-index: 1;
    color: #fff;
    text-align: center;
    box-sizing: border-box;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .top_about_box>div a {
    padding: 220px 0;
  }
    @media screen and (max-width: 1300px) {
  .top_about_box>div a {
    padding: 160px 0;
  }
}
  @media screen and (max-width: 1024px) {
  .top_about_box>div a {
    padding: 120px 0;
  }
}
  @media screen and (max-width: 767px) {
  .top_about_box>div a {
    padding: 90px 0;
  }
}
  @media screen and (max-width: 600px) {
  .top_about_box>div a {
    padding: 60px 0;
  }
}
  .top_about_box>div a h3 {
    font-size: 20px;
    letter-spacing: 2px;
  }
  
  .top_about_box>div a h3 span {
    font-size: 12px;
    display: block;
    font-weight: normal;
    position: relative;
    z-index: 1;
    color: #ffe1e9;
    letter-spacing: 0px;
  }
  @media screen and (max-width: 767px) {
    .top_about_box>div a h3 {
      font-size: 18px;
      font-weight: normal;
    }
    
    .top_about_box>div a h3 span {
      font-size: 14px;
      font-weight: normal;
    }
  }

/*****************************
  topアクセス
*****************************/
.company_flex01{
display: flex;
flex-direction: row;
flex-wrap: wrap;
align-content: center;
justify-content: flex-start;
align-items: center;
margin-bottom: 30px;
}

.company_flex01 .left_area{
  width: 50%;
  padding: 10px;
}
.company_flex01 .right_area{
  width: 50%;
  padding: 10px;
}

.company_flex01 img{
  width: 100%;
}

@media screen and (max-width: 1024px) {
.company_flex01 .left_area{
  width: 100%;
  padding: 10px;
  text-align: center;
}
.company_flex01 .right_area{
  width: 100%;
  padding: 10px;
}
.company_flex01 img{
  width: 700px;
  max-width: 100%;
  margin: 0 auto;
}
}

.access_box {
  padding: 5px 0 20px;
}
@media screen and (max-width: 1024px) {
.access_box {
  width: 700px;
  max-width: 100%;
  margin: 0 auto;
  padding: 0px 0px 0px;
  margin-bottom: 20px;
}
}
@media screen and (max-width: 767px) {
.access_box {
  margin-bottom: 20px;
}
}
/*****************************
 tbl1
*****************************/
.tbl1 {
    margin: 0 auto;
    max-width: 100%;
}
.tbl1 dl {
    border-bottom: 2px solid #d2d9c4;
    padding: 20px 0 5px;
    margin-bottom: 20px;
}
.tbl1 dl:last-child {
    border-bottom: 2px solid #d2d9c4;
    padding: 20px 0 5px;
    margin-bottom: 20px;
}
.tbl_flexbox {
  display: flex;
  align-items: center;
  flex-direction: row;
  flex-wrap: wrap;
}

.tbl1 dt {
  font-weight: bold;
  padding: 0 1rem;
  width: 25%;
  text-align: center;
}
.tbl1 dd {
    width: 75%;
}
@media screen and (max-width: 767px) {
.tbl1 dt {
  padding: 0 0rem;
  text-align: left;
  width: 100%;
}
.tbl1 dd {
  width: 100%;
}
}

/*****************************
 tbl2
*****************************/
.tbl2 {
    margin: 0 auto;
    max-width: 100%;
}
.tbl2 dl {
  border-bottom: 2px solid #d2d9c4;
  padding: 0px 0 10px;
  margin-bottom: 15px;
}
.tbl2 dt {
  font-weight: bold;
  padding: 0 1rem;
  width: 25%;
  text-align: center;
}
.tbl2 dd {
    width: 75%;
}
@media screen and (max-width: 767px) {
  .tbl2 dl {
  border-bottom: unset;
  padding: 0px 0 5px;
  margin-bottom: 0px;
}
.tbl2 dt {
  padding: 3px 15px;
  text-align: left;
  width: 100%;
  color: #ffffff;
  background: #f6a8bd;
  margin-bottom: 10px;
}
.tbl2 dd {
  width: 100%;
}
}
/******************************
google_pin
******************************/

.google_pin{
  margin-top: 5px;
  margin-bottom: 5px;
}
.google_pin a{
      font-family: 'Noto Sans JP', "M PLUS Rounded 1c", sans-serif;
      color: #e64f78;
}

/******************************
gmap
******************************/
.gmap {
    height: 0;
    overflow: hidden;
    padding-bottom: 30%;
    position: relative;
    max-width: 100%;
    margin: 0 auto;
    }

@media screen and (max-width: 767px) {
.gmap {
padding-bottom: 70%;
  }
}
.gmap iframe {
position: absolute;
left: 0;
top: 0;
height: 100%;
width: 100%;
}

/******************************
hamburger_menu
******************************/
.hamburger_menu{
  display: none;
}
@media screen and (max-width: 1024px) {
.hamburger_menu{
  display: block;
}
}